@charset "UTF-8";
/*========================Font==================================================================================== */
@font-face {
    font-family: 'dinbold';
    src: url('font/din_bold-webfont.eot');
    src: url('font/din_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/din_bold-webfont.woff') format('woff'),
         url('font/din_bold-webfont.ttf') format('truetype'),
         url('font/din_bold-webfont.svg#dinbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'dinregular';
    src: url('font/din-webfont.eot');
    src: url('font/din-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/din-webfont.woff') format('woff'),
         url('font/din-webfont.ttf') format('truetype'),
         url('font/din-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DIN1451StdEngschrift';
    src: url('font/dinengschriftstd.eot');
    src: url('font/dinengschriftstd.eot?#iefix') format('embedded-opentype'),
         url('font/dinengschriftstd.woff') format('woff'),
         url('font/dinengschriftstd.ttf') format('truetype'),
         url('font/dinengschriftstd.svg#DIN1451StdEngschrift') format('svg');
}
@font-face {
        font-family: "DIN";
        src: url('font/192535401-DIN-LightAlternate.eot');
        src: url('font/192535401-DIN-LightAlternate.eot?#iefix') format('embedded-opentype'),
        url('font/192535401-DIN-LightAlternate.svg#DIN') format('svg'),
        url('font/192535401-DIN-LightAlternate.woff') format('woff'),
        url('font/192535401-DIN-LightAlternate.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }

    @font-face {
    font-family: 'dinlightalternate';
    src: url('font/din_lightalternate-webfont.eot');
    src: url('font/din_lightalternate-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/din_lightalternate-webfont.woff') format('woff'),
         url('font/din_lightalternate-webfont.ttf') format('truetype'),
         url('font/din_lightalternate-webfont.svg#dinlightalternate') format('svg');
    font-weight: normal;
    font-style: normal;

}